defaultPlacement: end
enableVersioning: true
handle: alumni
name: Alumni
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: alumni/_index
    uriFormat: alumni
type: single
